Subject: ADAPT 560, macOS via BTD 800, Setup Guidance
From: Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 15 Nov 2021 08:02:29 +0000

You are registered as a CC on this support request (183322). Reply to this email to add a comment to the request.

----------------------------------------------

Hamed Rahnama, Nov 15, 2021, 8:02 UTC (private)

**Pravesh Singh**​

-Please clarify to the customer that to have full functionality and quality of our headset he needs to use with BTD 800 only.
-For the EPOS Connect issue please ask the customer to uninstall and delete all EPOS Connect folders and install again and update the FW and check the results.

----------------------------------------------

Ian Hewlett, Nov 10, 2021, 12:17 UTC

For info I have tried four different players (BBC sounds, Amazon music, greatest hits radio and Youtube music) on my phone (Samsung s10) and none of them react to the settings button being pressed.  Here is my mac version and spec:

![Text

Description automatically generated](https://eposaudio.zendesk.com/attachments/token/AApva2UQ3mLJ8WZUDgGWrvvcb/?name=image001.png)

Ian

Ian

Hewlett
Technical Manager

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADUAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

Tel:

**02476 475288**
Mobile:  **07890020014**
Email:  [email-masked]**

Web:  **www.campingandcaravanningclub.co.uk**

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAzADAAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADYAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAzADEAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADgAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

This e-mail and any attachment transmitted with it are confidential and intended solely for the person or entity to whom it is addressed and should not be posted on any social media channel for public consumption. If you receive this message in error please contact the sender immediately.​
​
​Any unauthorised dissemination of this e-mail or its attachments and any use of any information contained in it are strictly prohibited. Any views expressed in this e-mail are those of the individual sender and do not necessarily reflect the views of The Camping and Caravanning Club. Whilst we use reasonable endeavours to check and virus scan all e-mails leaving the Club, The Camping and Caravanning Club accepts no responsibility for any computer virus or for any errors or omissions in this e-mail.
​
​Please undertake your own virus checking. Please note that The Camping and Caravanning Club reserves the right to monitor e-mail communications through its networks at all times.
​
​The protection of personal privacy is an important concern to The Camping and Caravanning Club. Any personal data collected will be treated in accordance with current data protection legislation. For more information about our data protection policy please go to our **privacy policy**.
​
​Our postal address is: The Camping and Caravanning Club, Greenfields House, Westwood Way, Coventry. CV4 8JH. Telephone 024 7647 5448
Company Registration No 445520 England

----------------------------------------------

Pravesh Singh, Nov 10, 2021, 12:15 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Camping & Caravanning Club
**Contact person**: Ian Hewlett
**Phone**: +4407890020014
**Email**: [email-masked]
**Product name**: ADAPT 560, EPOS Connect: 7.0.0.19631
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: macOS via BTD 800, Mojave 10.15.6, DSEA SDK: 11.0.0.8356
**Issue**: Setup Guidance - Unable to hear the people around when talk through is enabled and it also doesn't pause/mute the media playing on the browser. The EPOS Connect Software showing the attached error.
**Current status**:
The user is playing radio through on the webpage and when he enables the talk through, he don't feel any difference. The user still can't hear the people around and media continues to play.

* * *
**_NEXT ACTION_**

**What**: escalating to Level 2 for the further troubleshooting.
**Who**: L2
**When**: By SLA Due Date

Attachment(s):
image001 (2).png - https://eposaudio.zendesk.com/attachments/token/R8ftN28LsXx60RpCE1JJOmGvR/?name=image001+%282%29.png

----------------------------------------------

Pravesh Singh, Nov 10, 2021, 12:09 UTC

Hello Ian,

Thank you for taking my call today. As discussed, I've transferred your request to the appropriate division to further investigate the issue. I will get back in touch with you as soon as I get a response. Your continued patience is highly appreciated.

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Ian Hewlett, Nov 10, 2021, 10:58 UTC

Here you go Pravesh,

Can you explain how the talkthrough should be working, is it a short single press of the settings button to activate even with NC on  and the same to deactivate, should I be able to hear people talking around me? It still isn’t muting/pausing media for me and it doesn’t seem to make any difference to other people talking?

![Graphical user interface, application, website

Description automatically generated](https://eposaudio.zendesk.com/attachments/token/7PU2Xe7kZotUopkxOwXFS6YOr/?name=image001.png)

As you can see, everything is saying its up to date

![Graphical user interface, text, application

Description automatically generated](https://eposaudio.zendesk.com/attachments/token/PAGhm2NxzLmm7dUYgCrFIADaF/?name=image002.png)

Thanks

Ian

Ian

Hewlett
Technical Manager

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADUAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

Tel:

**02476 475288**
Mobile:  **07890020014**
Email:  [email-masked]**

Web:  **www.campingandcaravanningclub.co.uk**

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAzADAAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADYAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAzADEAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADgAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

This e-mail and any attachment transmitted with it are confidential and intended solely for the person or entity to whom it is addressed and should not be posted on any social media channel for public consumption. If you receive this message in error please contact the sender immediately.​
​
​Any unauthorised dissemination of this e-mail or its attachments and any use of any information contained in it are strictly prohibited. Any views expressed in this e-mail are those of the individual sender and do not necessarily reflect the views of The Camping and Caravanning Club. Whilst we use reasonable endeavours to check and virus scan all e-mails leaving the Club, The Camping and Caravanning Club accepts no responsibility for any computer virus or for any errors or omissions in this e-mail.
​
​Please undertake your own virus checking. Please note that The Camping and Caravanning Club reserves the right to monitor e-mail communications through its networks at all times.
​
​The protection of personal privacy is an important concern to The Camping and Caravanning Club. Any personal data collected will be treated in accordance with current data protection legislation. For more information about our data protection policy please go to our **privacy policy**.
​
​Our postal address is: The Camping and Caravanning Club, Greenfields House, Westwood Way, Coventry. CV4 8JH. Telephone 024 7647 5448
Company Registration No 445520 England

----------------------------------------------

Pravesh Singh, Nov 10, 2021, 10:11 UTC (private)

**_NEXT ACTION_**

**What**: confirming the EPOS Connect version and checking if the headset worked fine during the Teams meeting.
**Who**: User
**When**: By SLA Due Date

----------------------------------------------

Pravesh Singh, Nov 10, 2021, 10:08 UTC

Hello Ian,

Thank you for your email. I am happy to hear that the headset seems to be working. Yes, once the headset is connected to the dongle you can turn off the inbuilt BlueTooth of your Mac. I will check this with my team to find what could be causing this issue and the error is popping up. Could you please help me out with the installed version of the EPOS Connect? Thank you and I look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Ian Hewlett, Nov 9, 2021, 15:53 UTC

Ok, eventually got this to work. Had to reset everything and change settings in sound on the mac to recognise the dongle.  I assume I don’t need to link the headset to Bluetooth on the mac at all if using the dongle? I’m still getting this warning popped up however.

I have a Teams meeting now so will see how that goes before closing this task down.

![Graphical user interface

Description automatically generated](https://eposaudio.zendesk.com/attachments/token/ARi9XAetYnmNSPF4Q2WLFP5PC/?name=image001.png)

Thanks

Ian

Ian

Hewlett
Technical Manager

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADUAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

Tel:

**02476 475288**
Mobile:  **07890020014**
Email:  [email-masked]**

Web:  **www.campingandcaravanningclub.co.uk**

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAzADAAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADYAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAzADEAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADgAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

This e-mail and any attachment transmitted with it are confidential and intended solely for the person or entity to whom it is addressed and should not be posted on any social media channel for public consumption. If you receive this message in error please contact the sender immediately.​
​
​Any unauthorised dissemination of this e-mail or its attachments and any use of any information contained in it are strictly prohibited. Any views expressed in this e-mail are those of the individual sender and do not necessarily reflect the views of The Camping and Caravanning Club. Whilst we use reasonable endeavours to check and virus scan all e-mails leaving the Club, The Camping and Caravanning Club accepts no responsibility for any computer virus or for any errors or omissions in this e-mail.
​
​Please undertake your own virus checking. Please note that The Camping and Caravanning Club reserves the right to monitor e-mail communications through its networks at all times.
​
​The protection of personal privacy is an important concern to The Camping and Caravanning Club. Any personal data collected will be treated in accordance with current data protection legislation. For more information about our data protection policy please go to our **privacy policy**.
​
​Our postal address is: The Camping and Caravanning Club, Greenfields House, Westwood Way, Coventry. CV4 8JH. Telephone 024 7647 5448
Company Registration No 445520 England

----------------------------------------------

Pravesh Singh, Nov 9, 2021, 14:20 UTC (private)

**_NEXT ACTION_**

**What**: called the customer and informed that BTD 800 is required to get the desired results. EC will not detect the headset if it is connected through inbuilt BT.
**Who**: User
**When**: By SLA Due Date

----------------------------------------------

Pravesh Singh, Nov 9, 2021, 14:19 UTC

Hello Ian,

Please accept my apologies for the delayed response. We would like to inform you that BTD 800 is required to get the desired results. Here's a great explanation from a 3rd party that included responses from Jabra, Poly, and EPOS on why we need a dongle to connect the headset: https://www.calloneinc.com/why-do-i-need-a-usb-dongle-vs-pairing-the-headset-directly-to-a-computer/  If reading isn't your thing, that's understandable - there is also a great video explanation as well here: https://www.youtube.com/watch?v=_fr_Xga4hmE

And, here is the link for a compatible USB C to USB A adapter or you can get a BTD 800 USB C dongle as well.

USB-A to USB-C:  https://www.eposaudio.com/en/us/enterprise/products/usb-a-to-usb-c-cable-1000832
EPOS | BTD 800 USB-C: https://www.eposaudio.com/en/us/enterprise/products/btd-800-usb-c-bluetooth-dongle-1000206

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Hamed Rahnama, Nov 9, 2021, 14:09 UTC (private)

**Pravesh Singh**​

- Please update the customer that we are not recommending to use our headset without BTD 800.
- Check if customer has EPOS Connect and updated the FW and can change some setup like Pause Media.
- In case he is not happy with the functionality he might contact the reseller to return the device we only can replace in case the device is faulty.

----------------------------------------------

Ian Hewlett, Nov 9, 2021, 11:37 UTC

Hi,

I’m waiting for your reply as thewww.Headset-Store.co.uk that supplied the product are unable to confirm functionality, so I’m looking at returning them as only had them for a few days and I don’t believe they are fit for purpose.

Ian

Ian

Hewlett
Technical Manager

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADUAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

Tel:

**02476 475288**
Mobile:  **07890020014**
Email:  [email-masked]**

Web:  **www.campingandcaravanningclub.co.uk**

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAzADAAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADYAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAzADEAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADgAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

This e-mail and any attachment transmitted with it are confidential and intended solely for the person or entity to whom it is addressed and should not be posted on any social media channel for public consumption. If you receive this message in error please contact the sender immediately.​
​
​Any unauthorised dissemination of this e-mail or its attachments and any use of any information contained in it are strictly prohibited. Any views expressed in this e-mail are those of the individual sender and do not necessarily reflect the views of The Camping and Caravanning Club. Whilst we use reasonable endeavours to check and virus scan all e-mails leaving the Club, The Camping and Caravanning Club accepts no responsibility for any computer virus or for any errors or omissions in this e-mail.
​
​Please undertake your own virus checking. Please note that The Camping and Caravanning Club reserves the right to monitor e-mail communications through its networks at all times.
​
​The protection of personal privacy is an important concern to The Camping and Caravanning Club. Any personal data collected will be treated in accordance with current data protection legislation. For more information about our data protection policy please go to our **privacy policy**.
​
​Our postal address is: The Camping and Caravanning Club, Greenfields House, Westwood Way, Coventry. CV4 8JH. Telephone 024 7647 5448
Company Registration No 445520 England

----------------------------------------------

Pravesh Singh, Nov 5, 2021, 14:47 UTC (private)

**_CASE SUMMARY_**

**Company Name:** Camping & Caravanning Club
**Contact person:** Ian Hewlett
**Phone:** +4407890020014
**Email:** [email-masked]
**Product name:** ADAPT 560
**Number of Products:** 1
**Sales Opportunity Size in Headsets:** 0
**Environment:** macOS
**Issue:** Setup Guidance, sidetone, talk through.

**Observation while testing ADAPT 560 (V1.6.5) on a Windows 10 (without BTD 800).**

1. The talk through feature works as expected. It enables and mutes the YouTube music playing on browser.
2. Unable to get the side tone without the dongle. And as reported in the ticket #172558 (ADAPT 360) the sidetone doesn't works with the V1.6.5, it works after downgrading to 1.4.9 regardless of the ANC status.
3. Teams doesn't invoke after pressing the Teams button and the user will not have call control without the dongle.

**Next:** Unfortunately, Level 1 doesn't have access to a Mac to we are unable to test it. Escalating to Level 2 to confirm if the user will get the desired result without the BTD 800.

----------------------------------------------

Pravesh Singh, Nov 5, 2021, 13:35 UTC

Dear Ian,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 183322** for your inquiry. Your request is currently being processed and we will be coming back to you shortly. In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Ian Hewlett, Nov 5, 2021, 10:38 UTC

Hi, I have recently purchased the above headset for work and unable to get some functions working. I’m using a MacBook Pro and have downloaded the Connect software. There were no updates needed.

1. The Talk through function does not seem to work, it also does not pause/mute media that is playing

2. The mic has no sidetone so cannot here myself talk, this is especially difficult when the ANC is on

3. Does the dongle need to be inserted to use the Teams functionality, as the mac has Bluetooth and only USBC connections this seams odd to need to add a dongle?

Can you help with these features as otherwise it’s not fit for my purpose.

Thanks

Ian

Ian

Hewlett
Technical Manager

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADUAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

Tel:

**02476 475288**
Mobile:  **07890020014**
Email:  [email-masked]**

Web:  **www.campingandcaravanningclub.co.uk**

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAzADAAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADYAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAzADEAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

 ![](https://www.campingandcaravanningclub.co.uk/GetAsset.aspx?id=fAA0ADEAOAAyADgAfAB8AFQAcgB1AGUAfAB8ADAAfAA1)

This e-mail and any attachment transmitted with it are confidential and intended solely for the person or entity to whom it is addressed and should not be posted on any social media channel for public consumption. If you receive this message in error please contact the sender immediately.​
​
​Any unauthorised dissemination of this e-mail or its attachments and any use of any information contained in it are strictly prohibited. Any views expressed in this e-mail are those of the individual sender and do not necessarily reflect the views of The Camping and Caravanning Club. Whilst we use reasonable endeavours to check and virus scan all e-mails leaving the Club, The Camping and Caravanning Club accepts no responsibility for any computer virus or for any errors or omissions in this e-mail.
​
​Please undertake your own virus checking. Please note that The Camping and Caravanning Club reserves the right to monitor e-mail communications through its networks at all times.
​
​The protection of personal privacy is an important concern to The Camping and Caravanning Club. Any personal data collected will be treated in accordance with current data protection legislation. For more information about our data protection policy please go to our **privacy policy**.
​
​Our postal address is: The Camping and Caravanning Club, Greenfields House, Westwood Way, Coventry. CV4 8JH. Telephone 024 7647 5448
Company Registration No 445520 England

--------------------------------
This email is a service from EPOS Enterprise.

[7LLLG5-85Y2]